cancel
Showing results for 
Search instead for 
Did you mean: 

magento upgrade conflict (1.9.2.1 to 1.9.2.3.)

magento upgrade conflict (1.9.2.1 to 1.9.2.3.)

Hello,

I want to upgrade my Magento shope (using Magento Connect Manager) from 1.9.2.1 to 1.9.2.3. but I get a conflict error.

Any solutions to successfully  updated my website ?

Thx.

1 REPLY

Re: magento upgrade conflict (1.9.2.1 to 1.9.2.3.)

Hello,

 

You can post your current conflict error here?

You try this: http://magento.stackexchange.com/questions/87890/magento-1-9-2-2-upgrade-from-magento-downloader-ret...

Problem solved? Click Accept as Solution!